<?xml version="1.0" encoding="utf-8"?>
<!--
  For more information on how to configure your ASP.NET application, please visit
  http://go.microsoft.com/fwlink/?LinkId=169433
  -->
<configuration>
  <configSections>
    <section name="log4net" type="log4net.Config.Log4NetConfigurationSectionHandler, log4net" />
    <!--<sectionGroup name="devExpress">
      <section name="themes" type="DevExpress.Web.ThemesConfigurationSection, DevExpress.Web.v15.2, Version=15.2.7.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" requirePermission="false" />
      <section name="compression" type="DevExpress.Web.CompressionConfigurationSection, DevExpress.Web.v15.2, Version=15.2.7.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" requirePermission="false" />
      <section name="settings" type="DevExpress.Web.SettingsConfigurationSection, DevExpress.Web.v15.2, Version=15.2.7.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" requirePermission="false" />
      <section name="errors" type="DevExpress.Web.ErrorsConfigurationSection, DevExpress.Web.v15.2, Version=15.2.7.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" requirePermission="false" />
    </sectionGroup>-->
    <!-- For more information on Entity Framework configuration, visit http://go.microsoft.com/fwlink/?LinkID=237468 -->
    <section name="entityFramework" type="System.Data.Entity.Internal.ConfigFile.EntityFrameworkSection, EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
  </configSections>
  <connectionStrings>
    <!--<add name="bs_BaseEntities" connectionString="metadata=res://*/BSEntities.csdl|res://*/BSEntities.ssdl|res://*/BSEntities.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=81.134.136.2,1434;initial catalog=vl_BSBase;persist security info=True;user id=sa;password=infosoft@274#2;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient"/>-->
    <add name="bs_BaseEntities" connectionString="metadata=res://*/BSEntities.csdl|res://*/BSEntities.ssdl|res://*/BSEntities.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=109.228.52.119;initial catalog=bs_Base;persist security info=True;user id=websiteservice;password=10hVCvp%HwLsU16D7%K*sqmgNM;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="bsc_PollockEntities" connectionString="metadata=res://*/Model1.csdl|res://*/Model1.ssdl|res://*/Model1.msl;provider=System.Data.SqlClient;provider connection string=&quot;Data Source=109.228.52.119;Initial Catalog=bsc_Pollock;Persist Security Info=True;User ID=websiteservice;Password=10hVCvp%HwLsU16D7%K*sqmgNM;MultipleActiveResultSets=True;Application Name=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="bsc_PollockEntities1" connectionString="metadata=res://*/Model1.csdl|res://*/Model1.ssdl|res://*/Model1.msl;provider=System.Data.SqlClient;provider connection string=&quot;Data Source=109.228.52.119;Initial Catalog=bsc_Pollock;Persist Security Info=True;User ID=websiteservice;Password=10hVCvp%HwLsU16D7%K*sqmgNM;MultipleActiveResultSets=True;Application Name=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="bsc_PollockEntities2" connectionString="metadata=res://*/Model1.csdl|res://*/Model1.ssdl|res://*/Model1.msl;provider=System.Data.SqlClient;provider connection string=&quot;Data Source=109.228.52.119;Initial Catalog=bsc_Pollock;Persist Security Info=True;User ID=websiteservice;Password=10hVCvp%HwLsU16D7%K*sqmgNM;MultipleActiveResultSets=True;Application Name=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="bsc_PollockEntities3" connectionString="metadata=res://*/Model1.csdl|res://*/Model1.ssdl|res://*/Model1.msl;provider=System.Data.SqlClient;provider connection string=&quot;Data Source=109.228.52.119;Initial Catalog=bsc_Pollock;Persist Security Info=True;User ID=websiteservice;Password=10hVCvp%HwLsU16D7%K*sqmgNM;MultipleActiveResultSets=True;Application Name=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <!--<add name="bs_BaseEntities" connectionString="metadata=res://*/BSEntities.csdl|res://*/BSEntities.ssdl|res://*/BSEntities.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=52.210.26.206;initial catalog=bs_Base;persist security info=True;user id=sa;password=skurveneposratenakazenehownodrahE537;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="bsc_PollockEntities" connectionString="metadata=res://*/Model1.csdl|res://*/Model1.ssdl|res://*/Model1.msl;provider=System.Data.SqlClient;provider connection string=&quot;Data Source=52.210.26.206;Initial Catalog=bsc_Pollock;Persist Security Info=True;User ID=sa;Password=skurveneposratenakazenehownodrahE537;MultipleActiveResultSets=True;Application Name=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="bsc_PollockEntities1" connectionString="metadata=res://*/Model1.csdl|res://*/Model1.ssdl|res://*/Model1.msl;provider=System.Data.SqlClient;provider connection string=&quot;Data Source=52.210.26.206;Initial Catalog=bsc_Pollock;Persist Security Info=True;User ID=sa;Password=skurveneposratenakazenehownodrahE537;MultipleActiveResultSets=True;Application Name=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="bsc_PollockEntities2" connectionString="metadata=res://*/Model1.csdl|res://*/Model1.ssdl|res://*/Model1.msl;provider=System.Data.SqlClient;provider connection string=&quot;Data Source=52.210.26.206;Initial Catalog=bsc_Pollock;Persist Security Info=True;User ID=sa;Password=skurveneposratenakazenehownodrahE537;MultipleActiveResultSets=True;Application Name=EntityFramework&quot;" providerName="System.Data.EntityClient" />
    <add name="bsc_PollockEntities3" connectionString="metadata=res://*/Model1.csdl|res://*/Model1.ssdl|res://*/Model1.msl;provider=System.Data.SqlClient;provider connection string=&quot;Data Source=52.210.26.206;Initial Catalog=bsc_Pollock;Persist Security Info=True;User ID=sa;Password=skurveneposratenakazenehownodrahE537;MultipleActiveResultSets=True;Application Name=EntityFramework&quot;" providerName="System.Data.EntityClient" />-->
  </connectionStrings>
  <appSettings>
    <add key="LoginPathName" value="/login.aspx" />
    <!--<add key="DBServerName" value="81.134.136.2,1434"/>
    <add key="DBServerUserID" value="sa"/>
    <add key="DBServerPassword" value="infosoft@274#2"/>-->
    <add key="DBServerName" value="109.228.52.119" />
    <add key="DBServerUserID" value="websiteservice" />
    <add key="DBServerPassword" value="10hVCvp%HwLsU16D7%K*sqmgNM" />
    <!--<add key="DBServerUserID" value="websiteservice" />
    <add key="DBServerPassword" value="10hVCvp%HwLsU16D7%K*sqmgNM" />-->
    <!--<add key="DBServerName" value="52.210.26.206" />
    <add key="DBServerUserID" value="sa" />
    <add key="DBServerPassword" value="skurveneposratenakazenehownodrahE537" />-->
    <add key="AppServerPath" value="D://Plesk//Vhosts//infosoftni.com//BO3.BluSnake.co" />
    <add key="ImagesBaseServerPath" value="http://bo3.blusnake.co" />
    <add key="HashPassBy" value="Code" />
    <!-- DB, Code -->
    <add key="PdfImagePath" value="pollock.blusnake.co" />
    <add key="BSAdminMode" value="false" />
  </appSettings>
  <!--
    For a description of web.config changes see http://go.microsoft.com/fwlink/?LinkId=235367.

    The following attributes can be set on the <httpRuntime> tag.
      <system.Web>
        <httpRuntime targetFramework="4.8" />
      </system.Web>
  -->
  <system.web>
    <sessionState timeout="480" />
    <customErrors mode="Off" />
    <compilation debug="true" targetFramework="4.5">
      <assemblies>
        <add assembly="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=B77A5C561934E089" />
        <!--<add assembly="DevExpress.Web.ASPxScheduler.v15.2, Version=15.2.7.0, Culture=neutral, PublicKeyToken=B88D1754D700E49A" />
        <add assembly="DevExpress.XtraScheduler.v15.2.Core, Version=15.2.7.0, Culture=neutral, PublicKeyToken=B88D1754D700E49A" />
        <add assembly="DevExpress.Web.v15.2, Version=15.2.7.0, Culture=neutral, PublicKeyToken=B88D1754D700E49A" />-->
        <!--<add assembly="DevExpress.Xpo.v15.2, Version=15.2.7.0, Culture=neutral, PublicKeyToken=B88D1754D700E49A" />-->
        <!--<add assembly="DevExpress.Data.v15.2, Version=15.2.7.0, Culture=neutral, PublicKeyToken=B88D1754D700E49A" />
        <add assembly="DevExpress.Web.ASPxThemes.v15.2, Version=15.2.7.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />-->
        <add assembly="System.Design, Version=4.0.0.0, Culture=neutral, PublicKeyToken=B03F5F7F11D50A3A" />
        <add assembly="System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31BF3856AD364E35" />
        <add assembly="System.Web.Extensions.Design, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31BF3856AD364E35" />
        <!--<add assembly="DevExpress.RichEdit.v15.2.Core, Version=15.2.7.0, Culture=neutral, PublicKeyToken=B88D1754D700E49A" />-->
      </assemblies>
    </compilation>
    <httpRuntime targetFramework="4.5" />
    <authentication mode="Forms">
      <forms defaultUrl="home" loginUrl="Login.aspx" cookieless="UseCookies" name=".bsCookie" protection="All" timeout="480" />
    </authentication>
    <authorization>
      <allow users="*" />
      <deny users="?" />
    </authorization>
    <globalization culture="en-GB" uiCulture="en-GB" />
    <!--<httpModules>
      <add type="DevExpress.Web.ASPxHttpHandlerModule, DevExpress.Web.v15.2, Version=15.2.7.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" name="ASPxHttpHandlerModule" />
    </httpModules>-->
    <httpHandlers>
      <add verb="GET" path="ScriptResource.axd" type="System.Web.Handlers.ScriptResourceHandler" validate="false" />
      <!--<add type="DevExpress.Web.ASPxHttpHandlerModule, DevExpress.Web.v15.2, Version=15.2.7.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" verb="GET,POST" path="DX.ashx" validate="false" />
      <add type="DevExpress.Web.ASPxUploadProgressHttpHandler, DevExpress.Web.v15.2, Version=15.2.7.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" verb="GET,POST" path="ASPxUploadProgressHandlerPage.ashx" validate="false" />-->
    </httpHandlers>
    <pages>
      <controls>
        <add tagPrefix="ajaxToolkit" assembly="AjaxControlToolkit" namespace="AjaxControlToolkit" />
      </controls>
    </pages>
  </system.web>
  <entityFramework>
    <defaultConnectionFactory type="System.Data.Entity.Infrastructure.LocalDbConnectionFactory, EntityFramework">
      <parameters>
        <parameter value="v11.0" />
      </parameters>
    </defaultConnectionFactory>
    <providers>
      <provider invariantName="System.Data.SqlClient" type="System.Data.Entity.SqlServer.SqlProviderServices, EntityFramework.SqlServer" />
    </providers>
  </entityFramework>
  <location path="javascripts">
    <system.web>
      <authorization>
        <allow users="?" />
      </authorization>
    </system.web>
  </location>
  <location path="images">
    <system.web>
      <authorization>
        <allow users="?" />
      </authorization>
    </system.web>
  </location>
  <location path="lib">
    <system.web>
      <authorization>
        <allow users="?" />
      </authorization>
    </system.web>
  </location>
  <location path="stylesheets">
    <system.web>
      <authorization>
        <allow users="?" />
      </authorization>
    </system.web>
  </location>
  <system.webServer>
    <!--<modules runAllManagedModulesForAllRequests="true">
      <add type="DevExpress.Web.ASPxHttpHandlerModule, DevExpress.Web.v15.2, Version=15.2.7.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" name="ASPxHttpHandlerModule" />
    </modules>-->
    <validation validateIntegratedModeConfiguration="false" />
    <!--<handlers>
      <add type="DevExpress.Web.ASPxHttpHandlerModule, DevExpress.Web.v15.2, Version=15.2.7.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" verb="GET,POST" path="DX.ashx" name="ASPxHttpHandlerModule" preCondition="integratedMode" />
      <add type="DevExpress.Web.ASPxUploadProgressHttpHandler, DevExpress.Web.v15.2, Version=15.2.7.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" verb="GET,POST" path="ASPxUploadProgressHandlerPage.ashx" name="ASPxUploadProgressHandler" preCondition="integratedMode" />
    </handlers>-->
  </system.webServer>
  <log4net>
    <appender name="RollingLogFileAppender" type="log4net.Appender.RollingFileAppender">
      <threshold value="All" />
      <file value="log/logfile" />
      <appendToFile value="true" />
      <rollingStyle value="Date" />
      <datePattern value="'.'yyyyMMdd'.txt'" />
      <lockingModel type="log4net.Appender.FileAppender+MinimalLock" />
      <layout type="log4net.Layout.PatternLayout">
        <conversionPattern value="%date %-5level %logger - %message%newline" />
      </layout>
    </appender>
    <root>
      <level value="ALL" />
      <appender-ref ref="RollingLogFileAppender" />
    </root>
  </log4net>
  <system.web.extensions>
    <scripting>
      <webServices>
        <jsonSerialization maxJsonLength="10485760" />
      </webServices>
    </scripting>
  </system.web.extensions>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="EntityFramework" publicKeyToken="b77a5c561934e089" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-5.0.0.0" newVersion="5.0.0.0" />
      </dependentAssembly>
      <!--<dependentAssembly>
        <assemblyIdentity name="DevExpress.Office.v15.2.Core" publicKeyToken="b88d1754d700e49a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-15.2.7.0" newVersion="15.2.7.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="DevExpress.Data.v15.2" publicKeyToken="b88d1754d700e49a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-15.2.7.0" newVersion="15.2.7.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="DevExpress.RichEdit.v15.2.Core" publicKeyToken="b88d1754d700e49a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-15.2.9.0" newVersion="15.2.9.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="DevExpress.XtraPrinting.v15.2" publicKeyToken="b88d1754d700e49a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-15.2.9.0" newVersion="15.2.9.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="DevExpress.XtraBars.v15.2" publicKeyToken="b88d1754d700e49a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-15.2.9.0" newVersion="15.2.9.0" />
      </dependentAssembly>-->
      <dependentAssembly>
        <assemblyIdentity name="itextsharp" publicKeyToken="8354ae6d2174ddca" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-5.5.10.0" newVersion="5.5.10.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="DevExpress.Office.v15.2.Core" publicKeyToken="b88d1754d700e49a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-15.2.7.0" newVersion="15.2.7.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="DevExpress.Data.v15.2" publicKeyToken="b88d1754d700e49a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-15.2.7.0" newVersion="15.2.7.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="DevExpress.RichEdit.v15.2.Core" publicKeyToken="b88d1754d700e49a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-15.2.9.0" newVersion="15.2.9.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="DevExpress.XtraPrinting.v15.2" publicKeyToken="b88d1754d700e49a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-15.2.9.0" newVersion="15.2.9.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="DevExpress.XtraBars.v15.2" publicKeyToken="b88d1754d700e49a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-15.2.9.0" newVersion="15.2.9.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
  <!--<devExpress>
    <themes enableThemesAssembly="true" styleSheetTheme="" theme="" customThemeAssemblies="" />
    <compression enableHtmlCompression="false" enableCallbackCompression="true" enableResourceCompression="true" enableResourceMerging="true" />
    <settings doctypeMode="Xhtml" rightToLeft="false" />
    <errors callbackErrorRedirectUrl="" />
  </devExpress>-->
</configuration>